{
  "replace": false,
  "values": [
    "minecraft:stripped_jungle_log",
    "minecraft:acacia_wood",
    "minecraft:oak_log",
    "minecraft:stripped_dark_oak_log",
    "minecraft:spruce_wood",
    "minecraft:stripped_oak_log",
    "minecraft:stripped_spruce_log",
    "minecraft:jungle_wood",
    "minecraft:dark_oak_wood",
    "minecraft:spruce_planks",
    "minecraft:dark_oak_log",
    "minecraft:jungle_planks",
    "minecraft:jungle_log",
    "minecraft:coal",
    "minecraft:spruce_log",
    "minecraft:birch_planks",
    "minecraft:warped_hyphae",
    "minecraft:stripped_warped_stem",
    "minecraft:stripped_acacia_log",
    "minecraft:charcoal",
    "minecraft:acacia_planks",
    "minecraft:warped_stem",
    "minecraft:coal_block",
    "minecraft:warped_planks",
    "minecraft:crimson_stem",
    "minecraft:birch_log",
    "minecraft:crimson_planks",
    "minecraft:oak_wood",
    "minecraft:stripped_birch_log",
    "minecraft:stripped_crimson_stem",
    "minecraft:dark_oak_planks",
    "minecraft:oak_planks",
    "minecraft:crimson_hyphae",
    "minecraft:lava_bucket",
    "minecraft:acacia_log",
    "minecraft:birch_wood"
  ]
}